<?php
$z[0]=Array("field","私募融资",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募融资是指不采用公开方式，而通过私下与特定的投资人或债务人商谈，以招标等方式筹集资金，形式多样，取决于当事人之间的约定，如向银行贷款，获得风险投资等。私募融资分为私募股权融资和私募债务融资。...",51,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募融资的概述",292,344);
$z[2][4]['name']="title";
$z[3]=Array("field","",346,385);
$z[3][4]['name']="writer";
$z[4]=Array("field","",387,426);
$z[4][4]['name']="source";
$z[5]=Array("field","",428,468);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募融资是指不采用公开方式，而通过私下与特定的投资人或债务人商谈，以招标等方式筹集资金，形式多样，取决于当事人之间的约定，如向银行贷款，获得风险投资等。私募融资分为私募股权融资和私募债务融资。私募股权融资是指融资人通过协商、招标等非社会公开方式，向特定投资人出售股权进行的融资，包括股票发行以外的各种组建企业时股权筹资和随后的增资扩股。私募债务融资是指融资人通过协商、招标等非社会公开方式，向特定投资人出售债权进行的融资，包括债券发行以外的各种借款。</p>",470,968);
$z[6][4]['name']="body";
$z[7]=Array("field","",970,1009);
$z[7][4]['name']="litpic";

?>